Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Running 4.2 Permissions Wizard on Unity 4.0

We're running 4.0(4)SR1 in production, but VM delivery is failing on some subscriber mailboxes. It looks like a permissions issue brought on by KB912442. One colleague said TAC suggested running the 4.2(1) Permissions Wizard, in spite of the Toolbox warning not to. WTH, I tried it, but the first thing it wanted was an AD schema extension. I wouldn't mind doing that, but I don't want to dig this hole any deeper than I have to. Maybe it's time to move to 4.2?

2 REPLIES

Re: Running 4.2 Permissions Wizard on Unity 4.0

Hi Michael -

You can apply the 4.2(1) schema updates to your AD forest without impacting your current Unity 4.0(4) system. We performed the schema changes for 4.2 when we were still at 4.0(5). I went from 4.0(5) to 4.2(1) directly.

Ginger

New Member

Re: Running 4.2 Permissions Wizard on Unity 4.0

Thanks, Ginger... I decided to bite the 4.2(1) bullet and found the backward compatibility notice in the Release Notes. I'm on track now for a Sunday upgrade.

mike

96
Views
0
Helpful
2
Replies
CreatePlease login to create content